<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home</title>
  </head>
  <body>
    <h1>Hello world</h1>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius molestiae
      totam, dolor quaerat rem doloribus quos magnam, atque voluptatem qui,
      tenetur illum perferendis repellendus necessitatibus harum praesentium?
      Architecto, eum praesentium!
    </p>

    <button type="submit"><a href="/signup">Sign up </a></button>
    <button type="submit"><a href="/signin">Sign in </a></button>
  </body>
</html>
